Subject: [81attendees] internet of things interop testing meeting

From: Jari Arkko <[email-masked]>
Date: Sat, 23 Jul 2011 18:22:34 -0400

If anyone is interested in testing their Internet of Things gear, we 
have a small interop gathering tonight (5-8pm) at 301A. There are some 
COAP, ZigBee, and RPL implementations. More welcome. Also tomorrow 7-9pm 
at 304B.

Jari & Hannes